@charset "utf-8";
/*@font-face {font-family: 'pt_sansbold'; 
	src: url('../fonts/pts55f_w.eot'); 
	src: local('pt_sansbold'), url('../fonts/PTS55F_W.woff') format('woff'),url('../fonts/PTS55F_W.ttf') format('truetype'), url('../fonts/PTS55F_W.svg#PTSans-Regular') format('svg');}

/*----------------------------------
* el   element,			i    item,			tx 	 text,				ico  icon
* t    title,			f    footer,		h    header,			wr   wrapper
* nav  navigation,		cl   clear,			col  column,			cnt  cnt
* img  image,			a    link,			act  active,			er   error
* d    date,			b    block,			js   java scripts,		pgn  pagination
* brd  breadcrumb,		dsc  desriptiton,	it   input text,		is 	 input submit
* itx  textarea,		ir   input radio,	ic   input checkbox
*----------------------------------*/
@font-face {
    font-family: 'pt_sansbold';
    src: url('../fonts/pts75f.eot');
    src: url('../fonts/pts75f.eot?#iefix') format('embedded-opentype'),
    url('../fonts/pts75f.woff') format('woff'),
    url('../fonts/pts75f.ttf') format('truetype'),
    url('../fonts/pts75f.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*----------------------------------
 *  Reset
 *----------------------------------*/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{cnt:none;}
hr{border:0;border-top:1px solid #ccc;display:block;height:1px;margin:1em 0;padding:0;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline;}
input[type="text"]:focus{outline:none;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
a img{border:none;-ms-interpolation-mode:bicubic;}
button, input[type="submit"]{background-color:transparent;border:0;}
audio, canvas, video {display:inline-block;*display:inline;*zoom:1;}
svg:not(:root){overflow:hidden;}
label{cursor:pointer;}
audio:not([controls]),[hidden]{display:none;}
legend{*margin-left:-7px;white-space:normal;}
button,input{line-height:normal;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}
button[disabled],input[disabled]{cursor:default;}
input[type=checkbox],input[type=radio]{box-sizing:border-box;*height:13px;padding:0;*width:13px;}
input[type=search]{-moz-box-sizing:cnt-box;-webkit-appearance:textfield;-webkit-box-sizing:cnt-box;box-sizing:cnt-box;}
input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-cancel-button{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}


/*----------------------------------
 *  Base styles
 *----------------------------------*/
html *{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;*behavior:url(css/htc-libs/boxsizing.htc);}
html{font-size: 100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%; width: 100%;}
body{width: 100%; font-size: 14px;font-family: Arial;line-height:1.4;color:#000;background: #f2f6fb; direction:ltr;}
a, a:link, a:visited {color:#000;text-decoration:none;}
.pseudo_a{border-bottom:1px dotted #f00;color:#f00;cursor:pointer;text-decoration: none !important;}
.pseudo_a:hover{color:#000!important;border-bottom:1px dotted #000;}
.left{float:left;}
.right{float:right;}
.hide{display:none !important;}
.show{display: block !important;}
p{margin-bottom:1em;}
.cl:before, .cl:after{cnt:"";display:table;}
.cl:after {clear:both;}
.cl {*zoom: 1;clear:both;}
::-moz-selection{background:#0091CF;color:#fff;text-shadow:none;}
::selection{background:#0091CF;color:#fff;text-shadow:none;}
button{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }
button:hover,button:focus{}
button:active{}
input[type=submit]{
    position: relative;
    text-transform: uppercase;
    text-decoration: none !important;
    color: #000;
    text-shadow: 0px 2px 1px #fff;
    box-shadow: inset 0px 1px 1px #fff;
    border: 1px solid #bdbebf;
    padding: 8px 15px;
    display: inline-block;
    background: #efefef; /* Old browsers */
    background: -moz-linear-gradient(top,  #efefef 0%, #d0d0d0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #efefef 0%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #efefef 0%,#d0d0d0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efefef 0%,#d0d0d0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #efefef 0%,#d0d0d0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */
}
input[type=submit]:hover{
    background: #d0d0d0; /* Old browsers */
    background: -moz-linear-gradient(top,  #d0d0d0 0%, #efefef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0d0d0), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d0d0d0 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d0d0d0 0%,#efefef 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d0d0d0 0%,#efefef 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d0d0d0 0%,#efefef 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d0d0', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
/*----------------------------------
 *  Popup
 *----------------------------------*/
.popup_d{
    display: none;background-color: #f5f5f5;position: relative; width: 640px;
    height: 360px;
}
.popup_f{
    display: none;background-color: none;position: relative; width: 957px;
}
.popup_h h2{
    font-size: 16px;color: #242424;margin-bottom: 15px; font-weight: 700;text-transform: uppercase;font-family: 'pt_sansbold';
}
.popup_f .popup_a__close{
    right: 165px;
}
.popup_a{}
.popup{
    position: relative;
    width: 560px;
    display: none;
    background: #f5f5f5;
}
.popup_b{}
.popup_a__close{position: absolute;height: 10px;top: -25px; right: 0px;color:#fff!important;text-transform: uppercase;}
.title_popup{
    position: relative;
    font-family: 'pt_sansbold';
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    overflow: hidden;
}
.title_popup div{
    width: 22px;
    height: 53px;
    background: #882626;
    float: left;
    position: relative;
}
.title_popup b{
    background: #053d70;
    float: left;
    height: 53px;
    border: 1px solid #445070;
    padding: 10px 25px;
    position: relative;
}
.table_popup{
    clear: both;
    width: 100%;
    position: relative;
}
.table_popup sup{
    color:#882626;
    font-size: 20px;
}
.table_popup tr td{
    padding-bottom: 17px;
}
.table_popup textarea{
    width: 336px;
    height: 154px;
    border: 1px solid #b6b6b6;
    resize: none;
    outline: none;
    padding: 10px;
    font-family: Arial, Tahoma, sans-serif;
    box-shadow: inset 0px 0px 2px #b6b6b6;
    position: relative;
}
.table_popup input[type=text]{
    width: 336px;
    height: 34px;
    border: 1px solid #b6b6b6;
    padding: 0 10px;
    box-shadow: inset 0px 0px 2px #b6b6b6;
}
.table_popup input[type=text]:focus,.table_popup textarea:focus{
    border-color: #456e93;
    box-shadow: inset 0px 0px 2px #456e93;
}
.table_popup tr td:first-child{
    width: 171px;
    font-size: 15px;
    color: #787878;
    line-height: 14px;
    vertical-align: middle;
}
.detail_app{
    vertical-align: top !important;
}
.popup form{
    padding: 25px 32px 36px 21px;
}
/*----------------------------------
 *  Breadcrumb
 *----------------------------------*/
.brd{margin:0 0 8px;}
.brd_i{color:#1a1a1a;font-size:11px;line-height:21px;}
.brd_a{text-decoration: none;}
.brd_i__current{color:#db2b29;cursor:default;text-decoration:none !important;}


/*----------------------------------
 *  Pagination
 *----------------------------------*/
.pgn{margin:10px 0 20px; padding: 30px 0 0 0;}
.pgn_i{margin-right:10px;display:inline;font-size:15px;}
.pgn_a{}
.pgn_i__current{color:#000;font-size:15px;text-decoration:none !important;}


/*----------------------------------
 *  Content section
 *----------------------------------*/
.cnt{position:relative;}
.cnt p{margin-bottom:1.6em; line-height: 24px;
    overflow: hidden;
    font-size: 16px;
    clear: both;
    text-align: justify;
}
.cnt a{
    text-decoration: underline;
    color:#053d70;
}
.cnt a:hover{
    text-decoration: none;
}
.cnt img{
    padding: 6px;
    border: 1px solid #ededed;
    margin-bottom: 20px;
    background: #fff;
}
.cnt em, .cnt i{font-style:italic;}
.cnt strong, .cnt b{font-weight:700;}
.cnt hr{background:#CCC;border:none;clear:both;color:#CCC;float:none;height:1px;margin:0 0 14px;width:100%;}
.cnt ul{
    margin: 0 0 20px 30px;
}
.cnt .more{
    margin:0 0 10px!important;
}
.cnt ul li{
    font-size: 16px;
    line-height: 30px;
    padding-left: 25px;
    background: url(../images/square.png) no-repeat left 12px;
}

.cnt ol li{list-style-type:decimal;}
.cnt h1{
    display: table;
    font-family: 'pt_sansbold';
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    background: #053d70;
    padding: 5px 20px;
    margin-bottom: 30px;
    line-height: normal;
}
.cnt h2{font-size: 16px;color: #242424;margin-bottom: 15px; font-weight: 700;text-transform: uppercase;}

/*.cnt table{color:#222;margin-bottom:10px;width:100%;}
.cnt table thead{border-bottom:1px solid #bcbcbc;}
.cnt table thead tr{height:27px;}
.cnt table th{font-size:14px;font-weight:700;line-height:16px;text-align:left;}
.cnt table tbody tr td{height:27px;vertical-align:middle;}
.cnt table tbody tr:nth-child(2n){background:#eee;}*/


/*----------------------------------
 *  Forms
 *----------------------------------*/
.f{color:#9f9f9f;font-size:14px;}
.f_feedback{padding-bottom:20px;width:400px;}
.f_it{border:1px solid #5A5A5A;color:#9f9f9f;font-family:Verdana;font-size:14px;height:30px;margin-bottom:20px;outline:none;padding:3px 10px;width:330px;}
.textarea__size{height:145px!important;padding:5px 10px!important;width:330px;}
.required_sup{color:red;left:6px;line-height:1em;position:relative;top:3px;}
.captcha__required{left:0!important;top:-3px!important;}
.f_btn{background-color:#484747;color:#fff;line-height:1em;padding:6px 10px;}


/*----------------------------------
 *  Wrappers
 *----------------------------------*/



/*----------------------------------
 *  Header
 *----------------------------------*/
.h{
    height:86px;
    overflow:hidden;position:relative;
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(top,  #1e5799 0%, #0c477d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(100%,#0c477d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1e5799 0%,#0c477d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1e5799 0%,#0c477d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1e5799 0%,#0c477d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1e5799 0%,#0c477d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#0c477d',GradientType=0 ); /* IE6-9 */
    border-bottom: 2px solid #fff;
}
.h_wrapper{
    height:84px;
    border-bottom: 3px solid #a81010;
}
.h_content{
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}
.bg_logo{
    display: table;
    width: 255px;
    height: 91px;
    background: #fff;
    position: relative;
    float: left;
    text-align: center;
    vertical-align: middle;
}
.bg_logo a{
    display: block;
}

.h_nav{
    float: left;
    display: table;
    height: 84px;
    padding: 0 5px;
}
.h_nav li{
    display: table-cell;
    vertical-align: middle;
}

.h_nav li a{
    font-size: 15px;
    line-height: 24px;
    display: table-cell;
    color:#ffffff;
    text-transform: uppercase;
    font-family: 'pt_sansbold';
    text-decoration: none;
    padding: 4px 19px;
}
.h_nav_index .h_nav li a{
    padding: 4px 35px;
}
.language{
    float: left;
    border: 1px solid #fff;
    width: 30px;
    margin-top: 29px;
}
.language a{
    display: block;
    float: left;
    font-family: 'pt_sansbold';
    font-size: 15px;
    line-height: 24px;
    text-align: center;
    width: 28px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}
.language a:hover{
    background: #fff;
    color:#113d66;
}
.h_nav li a{
    border-left: 1px solid #052f54;
    border-right: 1px solid #315c83;
}
.h_nav li a:hover{background: #0f3b64;}
.h_nav li a.active{background: #0b3357;}
.h_nav li:last-child a{
    border-right: 0px;
}
.h_nav li:first-child a{
    border-left: 0px;
}
.bg_logo img{

}
.main_about_company{
    height: 424px;
    position: relative;
    background: #8aa4bd; /* Old browsers */
    background: -moz-linear-gradient(top,  #8aa4bd 0%, #193e61 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8aa4bd), color-stop(100%,#193e61)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8aa4bd 0%,#193e61 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8aa4bd 0%,#193e61 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8aa4bd 0%,#193e61 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8aa4bd 0%,#193e61 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aa4bd', endColorstr='#193e61',GradientType=0 ); /* IE6-9 */
}
.main_about_company_bg{
    background: url(../images/bg_slide.png) no-repeat right center;
    height: 424px;
}
.main_about_company_cnt{
    width: 960px;
    margin: 0 auto;
}
.main_about_company_cnt .bg_logo{
    margin-top: -55.5px;
    width: 370px;
    height: 111px;
    position: absolute;
    top: 50%;
}
.main_about_company_cnt .bg_logo img{
    width: 370px;
}
.slogan{
    float: left;
    margin: 84px 0 0 10px;
    font-family: 'pt_sansbold';
}
.slogan span{
    font-size: 32px;
    line-height: 50px;
    color:#fff;
    text-transform: uppercase;
}
.about_company_cnt_right{
    position: relative;
    width: 576px;
    float: right;
    padding: 29px 15px 23px 24px;
    margin-top: 65px;
}
.about_company_title{
    font-family: 'pt_sansbold';
    font-size: 30px;
    color: #fff;
    position: relative;
    padding: 5px 20px;
    text-transform: uppercase;
    background: #00498e;
}
.about_company_cnt_right b{
    position: relative;
    margin-top: 20px;
    display: block;
    font-weight: 700;
}
.about_company_cnt_right p b{
    font-weight: 700;
    margin-top:0px;
}
.about_company_cnt_right .more{
    margin:0px!important;
}
.about_company_cnt_right p{
    padding-top: 10px;
    font-size: 15px;
    line-height: 24px;
    position: relative;
}
.about_company_cnt_right a+span{
    padding-left: 17px;
    background: url(../images/phone.png) no-repeat left center;
    margin-left: 30px;
    font-size: 14px;
}
.about_company_cnt_right a+span+span{
    padding-left: 25px;
    background: url(../images/email.png) no-repeat left center;
    margin-left: 35px;
    font-size: 14px;
}
.about_company_cnt_right span{
    position: relative;
}
.about_company_cnt_right_bg{
    position: absolute;
    border: 8px solid #fff;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    opacity: 0.9;
    z-index: 0;
}
.about_company_cnt_right_bg div{
    width: 100%;
    height: 100%;
    background: #e4eaef;
}

.more{
    position: relative;
    text-transform: uppercase;
    text-decoration: none !important;
    color: #000 !important;
    text-shadow: 0px 1px 2px #fff;
    border: 1px solid #bdbebf;
    font-size: 14px;
    line-height: 18px;
    padding: 8px 15px;
    margin: 10px 0;
    display: inline-block;
    background: #efefef; /* Old browsers */
    background: -moz-linear-gradient(top,  #efefef 0%, #d0d0d0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #efefef 0%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #efefef 0%,#d0d0d0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efefef 0%,#d0d0d0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #efefef 0%,#d0d0d0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */
}
.more:hover{
    background: #d0d0d0; /* Old browsers */
    background: -moz-linear-gradient(top,  #d0d0d0 0%, #efefef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0d0d0), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d0d0d0 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d0d0d0 0%,#efefef 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d0d0d0 0%,#efefef 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d0d0d0 0%,#efefef 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d0d0', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
.fast_application{
    display: block;
    width: 32px;
    height: 150px;
    position: absolute;
    overflow: hidden;
    z-index: 1;
    top: 200px;
    font-size: 13px important;
    font-weight: 700;
    color: #fff !important;
    text-decoration: none !important;
    text-transform: uppercase;
    padding: 12px 16px 12px;
    right: 0px;
}
.bxslider_wrp{
    width: 960px;
    margin: 0 auto;
}
.bxslider_wrp_cnt{
    width: 570px;
    float: right;
    margin-top: 57px;
    font-size: 18px;
}
.bxslider_wrp_cnt li{
    line-height: 30px;
    padding-left: 25px;
    background: url(../images/square.png) no-repeat left 12px;
}
span.ap-example {
    font-family: 'pt_sansbold';
    font-size: 30px;
    text-transform: uppercase;
}
.bg-2 {
    color: #fff;
    background: #00498e;
    padding: 7px 0 8px;
    *padding: 0;
    position: relative;
}
.bg-2 .bg-2 {
    left: 20px;
}
.bg-2 .bg-2 .bg-2 {
    left: -10px;
}
.bg-2 .bg-2 .bg-2 span {
    position: relative;
}
.bxslider_wrp_cnt p {
    margin-top: 30px;
    line-height: 28px;
}


/*----------------------------------
 *  Main
 *----------------------------------*/
.main{
    width: 960px;
    margin: 0 auto;
    display: table;
}
.content{
    float: left;
    width: 685px;
    margin: 0 0 90px 23px;
}
.bread_crumbs{
    margin: 22px 0 22px 0 !important;
    overflow: hidden;
    padding: 0px !important;
}

.bread_crumbs li{
    float: left;
    padding: 0 0 0 6px !important;
    color: #121212;
    background: none !important;
    line-height: normal !important;
}
.bread_crumbs li a{
    padding-right: 6px;
    color:#053d70 !important;
    text-decoration: none;
}
.bread_crumbs li a:hover{
    text-decoration: underline;
}
.left_nav{
    width: 252px;
    float: left;
    -webkit-box-shadow: #666 0px 0px 5px;
    -moz-box-shadow: #666 0px 0px 5px;
    box-shadow: #666 0px 0px 5px;
    background: #f4f5f7;
    margin: 64px 0 20px;
}
.left_nav>li>a{
    display: block;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 700;
    color:#3d3d3d;
    padding: 17px 74px 17px 13px;
    border-bottom: 1px solid #e6e7e7;
}
/*.left_nav>li>a.active{
background: #fff;
}*/
.left_nav>li>a:hover{
    background: #edf5f9;
}
.left_nav>li:first-child{
    line-height: 18px;
    font-size: 18px;
    font-family: 'pt_sansbold';
    text-transform: uppercase;
    color:#fff;
    background: #777d89;
    padding: 17px 74px 17px 13px;
}

.showhide-all li a{
    background: #fff;
    display: block;
    font-size: 15px;
    line-height: 18px;
    color:#3d3d3d;
    padding: 11px 35px 11px 30px;
    border-bottom: 1px solid #e6e7e7;
}
.showhide-all2 li a{
    background: #fff;
    display: block;
    font-size: 15px;
    line-height: 18px;
    color:#3d3d3d;
    padding: 11px 35px 11px 45px;
    border-bottom: 1px solid #e6e7e7;
}

.showhide.active{
    background: #fff;
    color:#000;
}

.showhide-all li a.active,.showhide-all2 li a.active{
    background: #fff;
    color:#0c467c;
}
.showhide-all li a:hover,.showhide-all2 li a:hover{
    background: #edf5f9;
    color:#3d3d3d;
}
.showhide-all,.showhide-all2{
    display:none;
}

.download_catalog{
    font-family: 'pt_sansbold';
    text-transform: uppercase;
    font-size: 15px;
    line-height: 24px;
    padding: 3px 0px 3px 40px;
    background: url(../images/catalog_download.png) no-repeat;
}
.catalog_list{
    width: 660px;
    padding: 0px !important;
    margin: 30px 0 30px 0 !important;
}
.catalog_list li{
    border-top: 1px solid #cdcfd1;
    padding: 20px 0px !important;
    overflow: hidden;
    background: none !important;
}
.catalog_list img{
    width: 208px;
    height: 214px;
    float: left;
    margin-right: 32px;
}
.catalog_list_discr{
    width: 420px;
    float: left;
}
.catalog_list_discr .more{
    float: right;
    margin-right: 50px;
    line-height: normal;
}
#up{
    line-height: 18px;
    padding: 3px 10px;
    border: 1px solid #bdbebf;
    background: #f8f8f8;
    cursor: pointer;
    color:#656565;
    float: right;
    margin-right: 30px;
}
#up:hover{
    background: #fff;
}

/*----------------------------------
 *  Media
 *----------------------------------*/
.content_menu{
    margin: 0 0 40px 0 !important;
    display: table;
}
.content_menu li{
    float: left;
    background: #e2e8ef !important;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding-left: 0px !important;
    margin-right: 24px;
}
.content_menu li a{
    text-decoration: none!important;
    color: #313131;
    font-size: 14px!important;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 7px 15px 5px;
    border: 1px solid #dde4ec;
}
.content_menu li a.active{
    background: #fff;
    color: #000;
}
.content_menu li a:hover{
    background: #edf5f9;
    color: #000;
}
.media_foto,.media_video,.list_partners{
    margin: 0 !important;
}
.media_foto li,.media_video li,.media_catalog li,.news_list li,.list_partners li{
    background: none !important;
    padding-left: 0px !important;
    overflow: hidden;
}
.media_foto li a{
    float: left;
    text-decoration: none!important;
}
.media_foto li a p{
    color:#313131;
}
.media_foto li a:hover h2,.media_foto li a:hover p{
    color:#053d70;
}
.foto_description{
    width: 507px;
    margin-left: 20px;
}
.media_video{
    margin-left: 20px !important;
}
.media_video li a{
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color:#000!important;
    text-decoration: none;
}
.media_video li a:hover{
    color: #053d70!important;
}
.media_video li,.media_catalog li{
    margin-bottom: 28px;
}
.media_video li a span{
    width: 28px;
    height: 22px;
    display: block;
    float: left;
    background: url(../images/media_video_bg.png) no-repeat;
    margin-right: 15px;
}
.media_catalog li{
    color: #232323;
    font-size: 15px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.media_catalog li span{
    width: 20px;
    height: 26px;
    display: block;
    float: left;
    margin-right: 16px;
    background: url(../images/catalog_download.png) no-repeat;
}
.media_catalog li a{
    font-weight: normal;
    padding-left: 5px;
}
/*----------------------------------
 *  News
 *----------------------------------*/
.year{
    display: block;
    color: #1b354d;
    font-family: 'pt_sansbold';
    font-size: 24px;
    margin-bottom: 10px;
}
.news_list{
    margin: 0 0 0 20px!important;
}
.news_list time{
    display: block;
    color:#313131;
    font-size: 14px;
}
.news_list a{
    text-decoration: none!important;
    color: #242424!important;
    display: block;
}
.news_list a:hover{
    color:#053d70!important;
}
.news_list a span{
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: 700;
}
/*----------------------------------
 *  Partners
 *----------------------------------*/
.list_partners li{
    width: 152px;
    float: left;
    margin-right: 19px;
}
.list_partners li a{
    text-decoration: none!important;
    display: block;
    color: #313131;
}
.list_partners li a:hover{
    color: #053d70;
}
.list_partners li a:hover span{
    text-decoration: underline;
}
.list_partners li a img{
    margin-bottom: 5px!important;
}
.list_partners li a b{
    display: block;
}
/*----------------------------------
 *  Addres
 *----------------------------------*/
.addres{
    float: left;
}
.addres div:first-child,.phone_mail div:first-child{
    width: 350px;
    margin-right: 35px;
    float: left;
}
.addres div,.phone_mail div{
    float: right;
    width: 300px;
}
.phone_mail{
    float: right;
}
.phone_mail div{
    float: left;
}
.map{
    padding: 8px;
    background: #fff;
    clear: both;
    margin-bottom: 40px;
}
.map img{
    padding: 0px!important;
    border:none!important;
    margin: 0px!important;
    background: none!important;
}
.download_schedule,.download_map{
    font-family: 'pt_sansbold';
    text-transform: uppercase;
    font-size: 15px;
    line-height: 24px;
    padding: 3px 0px 3px 0px;
    float: left;
}
.download_schedule{
    margin-left: 15px;
}
.download_map{
    margin-left: 60px;
}
.download_map span{
    display: block;
    width: 16px;
    height: 20px;
    background: url(../images/download_map.png) no-repeat;
    margin-right: 11px;
    margin-top: 1px;
    float: left;
}
.download_schedule span{
    display: block;
    width: 22px;
    height: 26px;
    background: url(../images/download_schedule.png) no-repeat;
    margin-right: 11px;
    margin-top: -3px;
    float: left;
}
/*----------------------------------
 *  Footer
 *----------------------------------*/
.f{position: relative;}
.f_contacts_wrp{
    background: #1e4366;
}
.f_contacts{
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
    padding: 38px 0 31px 36px;
}
.f_fast_application{
    font-size: 12px;
    line-height: 15px;
    color: #fff !important;
    text-transform: uppercase;
    border: 1px solid #762432;
    background: #951b1b;
    display: block;
    float: left;
}
.f_fast_application span{
    border-top: 1px solid #ad5353;
    display: block;
    padding: 10px 24px;
}
.f_fast_application:hover{
    background: #b81e1e;
}
.f_copirite_wrp{
    background: #112b43;
    color: #939ba3;
}
.f_copirite{
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
    padding: 16px 0 16px 36px;
}
.f_copirite a{
    float: left;
    display: block;
    background: url(../images/bg_bild_site.png) no-repeat left center;
    padding: 3px 0 2px 27px;
    color: #939ba3;
    font-size: 11px;
}
.f_copirite a:hover{
    background: url(../images/bg_bild_site_hover.png) no-repeat left center;
    color:#fff;
}
.f_copirite span{
    display: block;
    float: left;font-size: 12px;
    line-height: 24px;
    margin-left: 115px;
}
.f_contacts ul{
    float: left;
    margin-left: 80px;
}
.f_contacts ul li:first-child{
    font-size: 20px;
    font-family: 'pt_sansbold';
    margin-bottom: 15px;
}
.f_contacts ul li{
    font-size: 12px;
    line-height: 26px;
    color: #fff;
}
/*----------------------------------
 *  News
 *----------------------------------*/
.news{}
.new_line{}
.row_b{}
.news_i{width: 200px;}
.news_a_img{}
.news_img{}
.news_d{}
.news_t{}
.news_t_a{}
.news_dsc{}



/*----------------------------------
 *  Tabs
 *----------------------------------*/
.bx-pager-wr{
    position: relative;
    height:98px;
    background: #dcdcdc; /* Old browsers */
    background: -moz-linear-gradient(top,  #dcdcdc 0%, #eaeaea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #dcdcdc 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #dcdcdc 0%,#eaeaea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #dcdcdc 0%,#eaeaea 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #dcdcdc 0%,#eaeaea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
    border-top: 1px solid #f1f1f1;
    -webkit-box-shadow: #666 0px 2px 15px;
    -moz-box-shadow: #666 0px 2px 15px;
    box-shadow: #666 0px 2px 15px;
    z-index: 52;
}
#bx-pager{
    width: 960px;
    margin: 0 auto;
    display: table;
    height:97px;
    vertical-align: middle;
    text-align: center;
    border-left: 1px solid #c9c9c9;
    border-right: 1px solid #fff;
}
#bx-pager a{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-family: 'pt_sansbold';
    font-size: 17px;
    line-height: 24px;
    color: #00498e;
    text-decoration: none;
    text-transform: uppercase;
    border-left: 1px solid #fff;
    border-right: 1px solid #c9c9c9;
}

#bx-pager a:hover{
    background: #efefef;
}
#bx-pager a.active{
    background: #efefef; /* Old browsers */
    background: -moz-linear-gradient(top,  #efefef 0%, #f8f8f8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #efefef 0%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #efefef 0%,#f8f8f8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efefef 0%,#f8f8f8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #efefef 0%,#f8f8f8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */
}
.bxslider>li{
    height: 649px;
}
.bxslider_content{
    position: relative;
}
.bxslider_wrp_cnt_list{
    margin-bottom: 20px;
}
/*----------------------------------
 *  facilities_and_services_wrp
 *----------------------------------*/
.facilities_services_wrp{
    background: #f0f3f6;
}
.facilities_services,.actual_inf,.partners_block{
    width: 960px;
    margin: 0 auto;
    padding: 48px 14px 79px 11px;
    overflow: hidden;
}
.facilities_services_title{
}
.facilities_services_title a,.actual_inf_title a,.partners_block_title a,.slide_title{
    font-size: 30px;
    text-transform: uppercase;
    background: #00498e;
    color: #fff;
    font-family: 'pt_sansbold';
    padding: 0 15px;
}
.facilities_services ul{
    margin-top: 51px;
    overflow: hidden;
}
.facilities_services ul li{
    float: left;
    margin-right: 19px;
    width: 215px;
}
.facilities_services ul li:last-child{
    margin-right: 0px;
}
.facilities_services ul li>a{
    background: #00498e;
    color:#fff;
    text-align: center;
    display: block;
    font-family: 'pt_sansbold';
    font-size: 16px;
    border: 1px solid #003b72;
    text-transform: uppercase;
    padding: 20px 0 14px;
    text-shadow: 0px 1px 2px #053058;
}
.facilities_services ul li>div{
    background: #fff;
    padding: 20px 0 20px 25px;
    border: 1px solid #e9e9e9;
}
.facilities_services ul li>div a{
    text-decoration: underline;
    line-height: 36px;
}
.facilities_services ul li>div a:hover{
    text-decoration: none;
    color: #00498e;
}
/*----------------------------------
 *  actual_inf_wrp
 *----------------------------------*/
.actual_inf_wrp{
    background: #fff;
    position: relative;
}
.actual_inf_blocks{
    margin-top: 39px;
    overflow: hidden;
}
.actual_inf_blocks h2{
    line-height: 36px;
    font-weight: 700;
    text-transform: uppercase;

}
.actual_inf_left,.actual_inf_right{
    border: 8px solid #f3f6f9;
    background: #f9fafc;
    width: 435px;
    float: left;
    padding: 15px 16px 15px;
}
.actual_inf_right{
    float: right;
}
.actual_inf_left_list li{
    padding-left: 30px;
    background: url(../images/list_flag.png) no-repeat left 6px;
    margin-bottom: 15px;
}
.actual_inf_left_list li a{
    text-transform: uppercase;
    text-decoration: underline;
    color: #053d70;
    font-size: 15px;
    line-height: 24px;
    font-family: 'pt_sansbold';
}
.actual_inf_left h2{
    margin-bottom: 10px;
}
.actual_inf_left_list li a:hover{
    text-decoration: none;
}
.actual_inf_right p{
    font-size: 16px;
    line-height: 24px;
}
/*----------------------------------
 *  partners_block_wrp
 *----------------------------------*/
.partners_block_wrp{
    background: #f7f8f9;
}
.partners_block ul{
    margin-top: 39px;
    overflow: hidden;
}
.partners_block ul li{
    background: #fff;
    padding-top: 5px;
    width: 150px;
    height: 150px;
    text-align: center;
    float: left;
    margin-right: 7px;
}
.partners_block ul li:last-child{
    margin-right: 0;
}

/*----------------------------------
 *  Fotogallery
 *----------------------------------*/
/* Elastislide Style */
.es-carousel-wrapper{
    width: 885px;
    margin: 0 auto;
    padding:10px 27px;
    position:relative;
    margin-bottom:20px;
}
.es-carousel{
    overflow:hidden;
}
.es-carousel ul{
    display:none;
}
.es-carousel ul li{
    height:100%;
    float:left;
    display:block;
}
.es-carousel ul li.selected a{
    border: 1px solid;
}
.es-carousel ul li a{
    display:block;
    opacity:0.7;
    -webkit-touch-callout:none;
    /* option */
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
    border-color:#fff;
    opacity:1;
}
.es-carousel ul li a img{
    display:block;
    border:none;
    max-height:100%;
    max-width:100%;
}
.es-nav span{
    position: absolute;
    top: 10px;
    left: -20px;
    background:  url(../images/nav_thumbs.png) no-repeat 10px center;
    background-color: #f9f7f7;
    width: 35px;
    height: 108px;
    text-indent: -9000px;
    cursor: pointer;
    opacity: .8;
}
.es-nav span.es-nav-next{
    right: -20px;
    left: auto;
    background-position: -61px center;
}


.rg-image-wrapper{
    width: 885px;
    margin: 0 auto 50px;
    position:relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#rg-gallery{
    width: 957px;
    margin: 0 auto;
}
.rg-image{
    position:relative;
    text-align:center;
    line-height:0px;
}
.rg-image img{
    max-height:100%;
    max-width:100%;
    border: 3px solid #fff;
}
.rg-image-nav a{
    position:absolute;
    top:0px;
    left:0px;
    background: #f9f7f7;
    opacity: .8;
    width:123px;
    height:383px;
    text-indent:-9000px;
    cursor:pointer;
    z-index: 1;
    outline:none;
}
.rg-image-nav a span{
    display: block;
    width: 44px;
    height: 92px;
    background: url(../images/nav.png) no-repeat;
    top: 50%;
    left: 50%;
    position: absolute;
    margin: -46px 0 0 -22px;
}
.rg-image-nav-next span{
    background-position:-44px 0px !important;
}
.rg-image{
    width: 628px;
    height: 383px;
    margin: 0 auto;
    /*border: 3px solid #fff;*/
}
.rg-image-nav a.rg-image-nav-next{
    right:0px;
    left:auto;
    background-position:115% 50%;
}

.rg-caption {
    text-align:center;
    position:relative;
}
.rg-caption-wrapper{
    position: absolute;
    top: -35px;
    left: 130px;
}
.rg-caption p{
    font-size:16px;
    font-family: Arial, 'Myriad Pro', Arial, sans-serif;
    line-height:24px;
    color:#fff;
}
.rg-view{
    height:30px;
}
.rg-view a{
    display:block;
    float:right;
    width:16px;
    height:16px;
    margin-right:3px;
    background:#464646 url(../images/views.png) no-repeat top left;
    border:3px solid #464646;
    opacity:0.8;
}
.rg-view a:hover{
    opacity:1.0;
}
.rg-view a.rg-view-full{
    background-position:0px 0px;
}
.rg-view a.rg-view-selected{
    background-color:#6f6f6f;
    border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
    background-position:0px -16px;
}
.rg-loading{
    width:46px;
    height:46px;
    position:absolute;
    top:50%;
    left:50%;
    background:#000 url(../images/ajax-loader.gif) no-repeat center center;
    margin:-23px 0px 0px -23px;
    z-index:100;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    opacity:0.7;
}
.bg_popup_message{
    z-index: 10000;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    display: none;
}
.popup_message{
    width: 300px;
    height: 60px;
    background: #053d70;
    position: fixed;
    left: 50%;
    margin: -30px 0 0 -150px;
    top: 50%;
    z-index: 10001;
    display: none;
    text-align: center;
}
.popup_message span{
    font-size: 21px;
    line-height: 20px;
    font-weight: 700;
    color:#fff;
    display: block;
    padding: 18px 0 0;
}
.tbl-press-mn{
    width: 1100px;
}
/*----------------------------------
 *  IE style
 *----------------------------------*/
.ie9 .fast_application{
    right: 0px;
}
.ie9 .h_nav li a, .ie10 .h_nav li a{
    padding: 4px 21px;
}
.ie8 .popup{display: none;background: #f5f5f5;}
.ie8 .popup_a__close{
    position: absolute !important;
    height: 10px;
    top: -25px;
    right: 0px;
    color:#fff!important;
    text-transform: uppercase;
}
.ie8 .popup_f .popup_a__close{
    right: 165px;
}
.ie8 .left_nav,.ie8 .bx-pager-wr{
    border:1px solid #dcdcdc;
}
.ie8 input[type=text]{
    padding-top: 8px;
}
@media screen and (min-width: 777px) {
    .cnt img{
        max-width: 100%;
        object-fit: contain;
    }
    .content{
        width: 640px;
        margin: 0 25px 90px 25px;
    }
    .tbl-press-mn{
        max-width: 640px;
    }
  }